/* CONTACT FORM */
label { float:left; height:15px; padding:2px; width:115px; line-height:15px; margin-bottom:5px;  }
input.champ, textarea.champ { width:300px; border:#d6d6d6 1px solid; height:15px; text-align:center; padding: 2px 2px 2px 2px; line-height:15px; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:#FFF; text-align:left; margin-bottom:5px; float:left; }
input.champ:focus, textarea.champ:focus { border-color:#1587ba; color:#1587ba; background:#e0ebeb; }
textarea.champ { height:100px; }
textarea.small { height:40px; }
input.champ:disabled { background:none; border:none; }

select.champ { border:#d6d6d6 1px solid; height:22px; padding: 1px; line-height:15px; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:#FFF; 
text-align:left; margin-bottom:5px; float:left; min-width:250px; }
select.champ option { padding: 2px 4px 2px 10px; }
select.champ option.topline { padding-left: 4px; color:#666; }

fieldset { width:500px; margin-top:5px; margin-bottom:10px; }
fieldset label { width:190px; }
input.small { width:90px; }
select.small { min-width:100px; }
select#switch_grad {  border:#d6d6d6 1px solid; height:20px; padding: 1px; line-height:15px; font-family:Arial, Helvetica, sans-serif; font-size:10px; background:#FFF; position:absolute; top:3px; right:15px; }
 
/* ADMIN FORM */
form.admin fieldset { width:550px; }
form.admin fieldset label { width:130px; }
form.admin input.champ, form.admin textarea.champ  { width:420px; }
form.admin textarea.champ { height: 60px; }
form.admin  input.small, form.admin  select.small { width:120px; }
div.rose { color:#1587ba; }
div.right_label { float:left; }
div.right_label input.checkbox { width:20px; }
form.infoadmin input.champ, form.infoadmin textarea.champ  { width:200px; }
form.infoadmin textarea.champ  { height:100px; }

/* BOUTON CORRECTIONS 
form.admin input.bouton, input.bouton, input.carre  { border:none; background:none; background-image:url(../img/boutons/bouton_noir.png); width:193px; }
input.bouton:focus, input.carre:focus { background-position:0 -110px; border:none; color:none; background:none; background-image:url(../img/boutons/bouton_noir.png); }
*/
.sendmail { margin-left:251px; margin-bottom:20px; }

/* DOSSIER */
.next { margin:auto; margin-bottom:20px; }

